/* BANNER */
.hd-bg { width:1100px; margin:0 auto; position:relative;}
.hd-bg.about{ width:100%; height:273px; background:url(../images/banner/banner-about.jpg) no-repeat center top; }
.hd-bg.ir{ width:100%; height:273px; background:url(../images/banner/banner-about.jpg) no-repeat center top; }
.hd-bg.business{ width:100%; height:273px; background:url(../images/banner/banner-business.jpg) no-repeat center top; }
.hd-bg.media{ width:100%; height:273px; background:url(../images/banner/banner-media.jpg) no-repeat center top; }
.hd-bg.sustainability{ width:100%; height:273px; background:url(../images/banner/banner-sustainability.jpg) no-repeat center top; }
.hd-bg.jobs{ width:100%; height:273px; background:url(../images/banner/banner-jobs.jpg) no-repeat center top; }
.hd-bg.contact{ width:100%; height:273px; background:url(../images/banner/banner-contact.jpg) no-repeat center top; }

.hd-bg-fade { position:relative; width:2000px; height:388px; margin-left:-500px;}
.hd-bg-fade.mobile { position:relative; width:1100px !important; height:388px; overflow:hidden; margin:0 !important;}




.sidebar-container {position:relative; width:1100px; margin:0 auto;}
.highlight-container { position:absolute; top:-388px; right:0; width:423px; background:url(../images/template/stock-container.png) repeat; z-index:200;}
.stock-info { position:relative; float:left; width:391px; height:193px; padding:0px 16px; border-bottom:2px #f4f4f4 solid; color:#fff;}
.stock-info h1 { font-size:26px; font-weight:normal; margin:15px 0px 7px 0px; padding:0;}
.stock-info .last { color:#13ce00; font-size:39px; font-weight:normal;}
.stock-info table tr td { padding:5px 0px; font-size:14px;}
.stock-info table tr.update td { font-size:12px;}
a.more { position:absolute; bottom:0; right:0; width:29px; height:24px; display:block; background:#f8f8f8; text-align:center; color:#4195cc; font-size:16px; padding-top:3px;}
a.more:hover { background:#0057a9; color:#fff;}

.news-info {position:relative; float:left; width:391px; height:193px; padding:0px 16px; color:#fff; border-bottom:2px #f4f4f4 solid;}
.news-info h1 { font-size:26px; font-weight:normal; margin:10px 0px 7px 0px; padding:0;}
ul.news-list { margin:15px 0px; padding:0; list-style:none;}
ul.news-list li.date { color:#4195cc; font-weight:bold; padding-bottom:3px;}
ul.news-list li.title a {color:#fff; font-weight:bold; font-size:14px;}
ul.news-list li.title a:hover { color:#b2b3b3; text-decoration:underline;}

.activity-info { float:left; width:391px; height:193px; padding:0px 16px; color:#fff; position:relative;}
.activity-info h1 { font-size:26px; font-weight:normal; margin:10px 0px 7px 0px; padding:0;}
.activity-info img { float:left; width:161px; margin-right:18px;}

ul.activity-list { margin:0; padding:0; list-style:none;}
ul.activity-list  li.date { color:#4195cc; font-weight:bold; padding-bottom:3px;}
ul.activity-list  li.title a {color:#fff; font-weight:bold;}
ul.activity-list  li.title a:hover { text-decoration:underline;}

/* CSS Document */
#key-business { float:left; width:632px; padding:0px 15px 0px 10px; height:195px;}
#key-business h1 { font-size:26px; color:#4195cc; margin:10px 0px 20px 0px; padding:0;}
#key-business ul { margin:0; padding:0; list-style:none;}
#key-business ul li { float:left; width:195px; position:relative; margin-right:20px; display:block; cursor:pointer; height:115px;}
#key-business ul li.last { margin-right:0 !important;}
#key-business ul li img { position:relative; padding:4px; background:#fff; box-shadow:0px 0px 10px #d1d1d1;}
#key-business ul li span.readmore {position:absolute; margin:4px; top:0; left:0; width:195px; height:54px; background:#000; opacity:0.6; filter:alpha(opacity=60); font-size:14px; color:#fff; text-align:center;  padding-top:30px; display:none;}
#key-business ul li span.title { position:absolute; width:100%; left:0; top:95px; color:#4195cc; font-size:20px; font-weight:bold; text-align:center;}
#key-business ul li a:hover span.title { color:#065dac;}

.mailstone-title { float:left;  width:612px; padding-right:20px;}
.mailstone-vdo { float:left;  display:block; width:384px; height:286px; margin:18px 18px 0px 18px; box-shadow:0px 0px 5px #898989;}

.mailstone-container { float:left; width:100%; padding-top:20px; box-shadow:0px 0px 20px #cacaca; margin-top:20px;}
.mailstone-container ul.list-year { width:100%; margin:0px 0px 0px 24px; padding:0; list-style:none;}
.mailstone-container ul.list-year li { float:left; margin:0px 0px 10px 0px; padding:0px 8px; border-right:1px solid #c6d4da; font-size:20px; font-weight:normal; color:#c6d4da; cursor:pointer;}
.mailstone-container ul.list-year li.last { border-right:none;}
.mailstone-container ul.list-year li.active {color:#007db7;}
.mailstone-container ul.list-year li:hover {color:#007db7;}

.mailstone-list { float:left; width:100%; padding:10px 0px;}
.mailstone-list .mailstone-arrowL { float:left; width:32px; height:171px;}
.mailstone-list .mailstone-arrowL a { display:block; width:32px; height:30px; background:url(../images/about/milestone/mailstone-arrow.gif) no-repeat 0px 0px; margin-top:43px;}
.mailstone-list .mailstone-arrowR { float:left; width:32px; height:171px;}
.mailstone-list .mailstone-arrowR a { display:block; width:32px; height:30px; background:url(../images/about/milestone/mailstone-arrow.gif) no-repeat -32px 0px; margin-top:43px;}

.mailstone-list .mailstone-item {float:left; display:none; width:996px; position:relative; overflow:hidden;}
.mailstone-list .mailstone-item ul { float:left; position:relative; margin:0; padding:0; list-style:none;}
.mailstone-list .mailstone-item ul li { float:left; width:228px; padding:0px 10px; border-right:1px solid #e2e6e9; min-height:140px; text-align:left;}
.mailstone-list .mailstone-item ul li h2 { font-size:20px; color:#064068; font-weight:normal; text-transform:uppercase; margin:0; padding:0;}
.mailstone-list .mailstone-item ul li.img { width:249px; border-right:none; padding:0; margin:0;}

/*Vision nad Mission*/
.vision { width:516px; padding-left:544px; padding-top:90px; height:233px; background:url(../src/images/about/vision/bg-vision.jpg) center no-repeat; font-size:24px; color:#003535;}
.vision span { float:left; width:100%; margin-top:-20px;}
.mission {width:100%; font-size:24px; color:#373737; text-align:center;}
.mission span {float:left; width:100%; margin-top:-20px;}

/*Nature of Business*/
.nature-img { width:517px; height:238px; position:relative;}
.nature-img h3 { margin:0; padding:10px 0px 0px 10px; width:72px; height:65px; background:#000000; opacity:0.8; color:#fff; position:absolute; top:0; left:0; font-size:20px !important;}
.nature-img h3 span { font-size:40px; margin-top:-10px; float:left;}

/*1-11-13*/
.table-nature{ width:100%; float:left; margin:20px 0 20px 0;}
.table-nature tr td{ border-bottom:#d3d4d6 1px solid; padding:5px 0px 5px 15px; color:#353535; vertical-align:top;}
.table-nature tr td ul { margin-left:-10px !important; padding-right:10px; text-align:left;}
.table-nature tr td.img { padding:0; margin:0;}
.table-nature tr td.under01 { text-align:center; background:#d8eff6; border-top:#d3d4d6 1px solid;}
.table-nature tr td.under02 { text-align:center; border-top:#d3d4d6 1px solid;}
.table-nature tr td.under03 {  background:#d8eff6;}
.table-nature tr.borderbottomnone td{ border-bottom:none;}
.table-nature tr.borderbottomnone td.img {border-bottom:#d3d4d6 1px solid;}
.table-nature tr.tophead td{ border-top:#d3d4d6 1px solid; font-size:22px; padding:15px;}
.table-nature tr.tophead td.img { padding:0; margin:0;}
.table-nature tr td.row1{ background:#ececec;}
.table-nature tr td.row2{ background:#034889;}
.table-nature tr td.borderleft{ border-left:#d3d4d6 1px solid;}
.table-nature tr.total td{ font-size:22px; padding:15px;}
.text-white{ color:#FFF !important;}
.table-nature tr td p{ padding:0 10px 0 10px;}





/*Board of Directors*/
.board-title { float:left; margin-bottom:10px; position:relative; display:block; width:1058px; border:1px solid #ececec; height:47px; padding-top:10px;}
.board-title .name { float:left; width:45%; padding-left:3%;  font-size:22px; color:#034889;}
.board-title .position { float:left; width:52%; font-size:22px; color:#353535;}
.board-title.active { background:#034889;}
.board-title.active .name { color:#fff;}
.board-title.active .position {color:#fff;}
.board-title a.more { width:27px; height:27px; padding:0; margin:0; position:absolute; bottom:0; right:0; border:1px solid #ececec; border-bottom:0; border-right:0; color:#4195cc;}
.board-title a:hover.more {background:#034889; color:#fff; border:none; }
.board-title.active a:hover.more { background:#fff; border:1px solid #ececec; border-bottom:0; border-right:0; color:#4195cc;}
.board-content { float:left; width:100%; background:#ececec; margin-top:-10px; display:none; padding-bottom:20px;}
.board-content .pic { float:left; width:405px; text-align:center;}
.board-content .detail { float:left; width:601px; padding-left:54px; padding-top:20px;}
.board-content .detail ul { margin:0px 0px 0px 15px; padding:0;}


/*CSR Policy*/
.csr-policy-img { float:left; width:674px;}
.csr-policy-detail { float:left; background:#ebebeb; width:307px; height:337px; margin-left:2px; padding:10px 20px 0px 55px; font-size:22px; line-height:9px;}
.csr-policy-detail h2 { color:#034889;}


/*Company Address*/
.address { float:left; width:100%; height:388px; background:url(../src/images/contact/bg-address.png) no-repeat center bottom;}
.address .detail { float:left; width:386px; font-size:14px;}
.address .detail .detail-title { width:95%; background:#034889; height:42px; color:#fff; font-size:24px; padding-top:5px; padding-left:5%;}
.address .detail h2 { color:#034889;}
.address .detail p { padding-right:20px;}
.address .map { float:left; width:674px; border-top:3px #034889 solid; position:relative;}
.address .map a.zoom { position:absolute; display:block; width:84px; height:28px; background:#0080b9; border:1px solid #e2e6e9; bottom:23px; right:26px; text-align:center; color:#fff; font-size:18px;}

/*CG*/
ul.cg-list { width:1060px; margin:0; padding:0; list-style:none; border-bottom:5px solid #034889; height:118px; margin-bottom:3px;}
ul.cg-list li { float:left; }
ul.cg-list li.frist a { width:176px; border-left:1px #d1d1d1 solid;}
ul.cg-list li.frist a:hover {border-left:1px #034889 solid;}
ul.cg-list li.frist.active a {border-left:1px #034889 solid;}
ul.cg-list li a { display:block; width:172px; height:97px; background:url(../src/images/cg/bg-cg-list.jpg) repeat-x; border-right:1px #d1d1d1 solid; border-top:1px #d1d1d1 solid; cursor:pointer; font-size:22px; padding-left:38px; padding-top:20px;}
ul.cg-list li a:hover { background:#034889; color:#fff; border-top:1px #034889 solid; border-right:1px #034889 solid;}
ul.cg-list li.active a { background:#034889; color:#fff; border-top:1px #034889 solid; border-right:1px #034889 solid;}
.cg-item { display:none;}
.cg-item .title-section { float:left; background:#ebebeb; width:356px; height:327px; font-size:22px; padding-left:26px; padding-top:20px; margin-bottom:30px;}
.cg-item .cover-img-section { float:left; width:673px; height:347px; margin-left:4px; margin-bottom:30px;}
.cg-item ul li, .cg-item ol li { padding-bottom:10px;}


/*Publication*/
ul.publication-list { width:1060px; margin:0; padding:0; list-style:none; border-bottom:5px solid #034889; height:38px; margin-bottom:3px;}
ul.publication-list li { float:left; }
ul.publication-list li.frist a { border-left:1px #d1d1d1 solid;}
ul.publication-list li.frist a:hover {border-left:1px #034889 solid;}
ul.publication-list li.frist.active a {border-left:1px #034889 solid;}
ul.publication-list li a { display:block; width:324px; height:33px; background:url(../src/images/cg/bg-cg-list.jpg) repeat-x; border-right:1px #d1d1d1 solid; border-top:1px #d1d1d1 solid; cursor:pointer; font-size:22px; padding-left:28px; padding-top:5px;}
ul.publication-list li a:hover { background:#034889; color:#fff; border-top:1px #034889 solid; border-right:1px #034889 solid;}
ul.publication-list li.active a { background:#034889; color:#fff; border-top:1px #034889 solid; border-right:1px #034889 solid;}
.publication-item { display:none;}


/*available*/
.available { float:left; width:727px;}
.available-title { float:left; margin-bottom:10px; position:relative; display:block; width:725px; border:1px solid #ececec; height:47px; padding-top:10px;}
.available-title .title { float:left; width:65%; padding-left:3%;  font-size:22px; color:#034889;}
.available-title .position { float:left; width:32%; font-size:22px; color:#353535;}
.available-title.active { background:#034889;}
.available-title.active .title { color:#fff;}
.available-title.active .position {color:#fff;}
.available-title a.more { width:27px; height:27px; padding:0; margin:0; position:absolute; bottom:0; right:0; border:1px solid #ececec; border-bottom:0; border-right:0; color:#4195cc;}
.available-title a:hover.more {background:#034889; color:#fff; border:none; }
.available-title.active a:hover.more { background:#fff; border:1px solid #ececec; border-bottom:0; border-right:0; color:#4195cc;}
.available-content { float:left; width:94%; background:#ececec; margin-top:-10px; display:none; padding:5px 3%;}
.available-content .pic { float:left; width:405px; text-align:center;}
.available-content .detail { float:left; padding-left:54px; padding-top:20px;}
.available-content .detail ul { margin:0px 0px 0px 15px; padding:0;}

.address-mini { float:left; width:297px; margin-left:28px; border-bottom:1px solid #d5d5d5;}
.address-mini .map { position:relative; height:264px;}
.address-mini .map img {position:absolute;}
.address-mini .map a { position:absolute; display:block; background:#0080b9; width:106px; height:25px; border:1px #e2e6e9 solid; text-align:center; color:#fff; font-weight:bold; padding-top:3px; bottom:11px; right:10px;}
.address-mini h1 { color:#034889 !important; font-size:24px;}
.address-mini h2 { color:#034889 !important; font-size:20px !important; margin:0 !important;}

/*select-contact*/
.select { height:29px; border-bottom:1px #d3d4d6 solid; border-top:1px #e2e6e9 solid; color:#353535; font-size:16px; font-weight:bold; background:#ebebeb; padding-left:14px; padding-top:7px; margin-bottom:30px;}
.select label {
    position: relative;
	width:261px;
	display:block;
	margin-left:215px;
	margin-top:-22px;
}
.select.job label {
	margin-left:140px;
}
.select.news label {
	margin-left:70px;
	width:192px;
}
.select label:before {  
    background:url(../images/icon/arrow-select.jpg) no-repeat right top; 
    content: "";
    height: 25px;
    pointer-events: none;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 28px;
}
.select select { width:261px; height:25px; color:#353535; border:1px solid #d3d4d6; padding-left:5px; padding-top:3px;}
.select.news select {
	width:192px;
}
.select select option {padding-left:10px;}

#contact-department input,#contact-department textarea { width:100%;}
#contact-department input#reset { float:right; display:block; width:84px; height:28px; border:1px solid #e2e6e9; background:#0080b9; color:#fff; font-weight:bold; font-size:9px; cursor:pointer; margin-right:3px;}
#contact-department input#submit { float:right; display:block; width:84px; height:28px; border:1px solid #e2e6e9; background:#0080b9; color:#fff; font-weight:bold; font-size:9px; cursor:pointer;}

#job-app input,#job-app textarea {}
#job-app input#reset { float:right; display:block; width:84px; height:28px; border:1px solid #e2e6e9; background:#0080b9; color:#fff; font-weight:bold; font-size:9px; cursor:pointer; margin-right:3px;}
#job-app input#submit { float:right; display:block; width:84px; height:28px; border:1px solid #e2e6e9; background:#0080b9; color:#fff; font-weight:bold; font-size:9px; cursor:pointer;}

/*Job Table*/
table.job-table { float:left; margin:20px 0px; border-top:1px solid #d9d9d9; padding:15px 0px 0px 0px;}
table.job-table.no-bordertop { border-top:none !important; margin-top:0; padding:0px;}
table.job-table h4 { color:#034889; font-size:24px; border-top:3px solid #034889; margin-top:-17px; padding:10px 0px;}
table.job-table.no-bordertop h4 { margin-top:0px;}
table.job-table tr td.captcha { background:#ececec; padding:20px;}
table.job-table tr.data td {border-right:1px #d2d2d2 solid; border-bottom:1px #d2d2d2 solid;}
table.job-table tr.data td.border-left {border-left:1px #d2d2d2 solid;}
table.job-table tr td.title { padding:0; margin:0; }
table.job-table tr td.highlight { background:#034889; color:#fff; border-right:1px #fff solid; border-bottom:1px #fff solid;}
.ui-datepicker-trigger { float:left; margin-top:-3px;}

.MultiFile-wrap { width:80px; float:left; margin-top:0px;}

/*News*/
.news-latest { background:#ebebeb; height:270px; margin-top:22px; margin-bottom:23px;}
.news-latest .news-pic { float:left; width:539px;}
.news-latest .news-detail { float:left; width:461px; padding:60px 30px 0px 29px;}
.news-latest .news-detail p { margin:0; text-align:left;}
.news-latest .news-detail .date { color:#0080b9; font-weight:bold;}
.news-latest .news-detail .title { color:#000000; font-size:14px; font-weight:bold;}
.news-latest .news-detail a.btn-download { display:block; width:132px; height:25px; background:#0080b9; text-align:center; color:#fff; font-weight:bold; padding-top:3px; border:1px #e2e6e9 solid; margin-top:30px;}


.news-latest-pr { float:left; width:520px; background:#ebebeb; margin-bottom:23px;}
.news-latest-pr .news-pic { float:left; width:520px;}
.news-latest-pr .news-detail { float:left; width:460px; padding:10px 30px 0px 30px;}
.news-latest-pr .news-detail p { margin:0; text-align:left;}
.news-latest-pr .news-detail .date { color:#0080b9; font-weight:bold;}
.news-latest-pr .news-detail .title { color:#000000; font-size:14px; font-weight:bold;}
.news-latest-pr .news-detail .detail { color:#4a4a4a; padding-top:15px; padding-bottom:15px; }
.news-latest-pr .news-more { float:left; width:460px; border-top:1px solid #e2e6e9; padding:10px 30px; background:#f3f3f3;}
.news-latest-pr .news-more a {color:#0080b9;}

ul.news-achieve { float:left; margin:0; padding:0; list-style:none; width:100%;}
ul.news-achieve li { position:relative; float:left; width:219px; border:1px #ebebeb solid; padding:20px 14px 74px 14px; margin-right:20px; margin-bottom:22px;}
ul.news-achieve li.no-margin { margin-right:0;}
ul.news-achieve li p { margin:0; text-align:left;}
ul.news-achieve li p.date { color:#0080b9; font-weight:bold;}
ul.news-achieve li p.title { color:#000000; font-weight:bold; font-size:14px;}
ul.news-achieve li a.btn-download { position:absolute; bottom:17px; left:14px; display:block; width:132px; height:25px; background:#0080b9; text-align:center; color:#fff; font-weight:bold; padding-top:3px; border:1px #e2e6e9 solid; }

ul.news-achieve-pr { float:left; margin:0; padding:0; list-style:none; width:520px; margin-left:19px;}
ul.news-achieve-pr li { float:left; padding:20px; border-left:1px #e2e6e9 solid; border-bottom:1px #e2e6e9 solid;}
ul.news-achieve-pr li.no-margin { margin-right:0;}
ul.news-achieve-pr li p { margin:0; text-align:left;}
ul.news-achieve-pr li.hasimg p { float:left; width:340px !important;}
ul.news-achieve-pr li.hasimg img { padding:10px 0px 0px 5px;}
ul.news-achieve-pr li p.date { color:#0080b9; font-weight:bold;}
ul.news-achieve-pr li p.title { color:#000000; font-weight:bold; font-size:14px;}
ul.news-achieve-pr li p.shortdetail { color:#4a4a4a;}
ul.news-achieve-pr li p.shortdetail a { display:block;}
ul.news-achieve-pr li p.shortdetail a:hover { text-decoration:underline;}

#news_inside .title { font-size:24px;}

.page-generator { position:relative; float:left; width:100%; height:35px; border-bottom:1px #ebebeb solid; border-top:1px #ebebeb solid; padding-top:7px; margin-top:15px;}
.page-generator ul { margin:0 auto; padding:0; list-style:none;}
.page-generator ul li { float:left;}
.page-generator ul li a { display:block; width:33px; height:25px; padding-top:3px; border:1px solid #fff; text-align:center; color:#353535; font-weight:bold;}
.page-generator ul li a:hover {background:#ebebeb; border:1px solid #e2e6e9;}
.page-generator ul li a.active {background:#ebebeb; border:1px solid #e2e6e9;}
.page-generator ul li.prev a { position:absolute; color:#4195cc; left:7px; top:10px; width:auto; height:auto; font-weight:normal; padding:0; margin:0; border:none;}
.page-generator ul li.prev a:hover { background:none; border:none;}
.page-generator ul li.next  a {position:absolute; color:#4195cc; right:7px; top:10px; width:auto; height:auto; font-weight:normal; padding:0; margin:0; border:none;}
.page-generator ul li.next a:hover { background:none; border:none;}


/****Other Service*****/
table.other-service { padding-top:20px; text-align:left;}
table.other-service tr td.border-top { border-top:1px solid #ececec;}
table.other-service tr td { padding:0px 14px; border-right:1px solid #ececec;}
table.other-service tr td.no-padding { padding:0;}
table.other-service tr td.no-borderright { border-right:0;}
table.other-service tr td.first { padding-left:0 !important;}
table.other-service tr td.last {border-right:none;}
table.other-service tr td p { margin-top:0px !important;}
.no-service { width:27px; height:24px; background:#dddddd; color:#767676; display:block; text-align:center; padding-top:3px; font-weight:bold;}


/********Company Profile*************/
.company-profile-content{ clear:both; }
.company-profile-content > div{ float:left; }
.company-profile-content > .panel-left{ width:50%; }
.company-profile-content > .panel-right{ width:49%; padding-left:1%; }
.company-profile-content > div > h2{ padding:0px 0px 20px 0px; margin:0px; color:#024788; font-size:20px !important;}
.company-profile-content > div > h4{ padding:20px 0px 0 0; margin:0px; border-top:1px solid #d4d4d6; font-size:22px;}
.company-profile-content > div > h4:first-child{ border:0px; padding:0px; }
.company-profile-content > div > table{ margin:0px; padding:0; border-spacing:5px; width:100%; }
.company-profile-content > div > table tr th{ width:25%; background:#034889; color:#fff; padding:6px 0 10px 24px;font-size:18px; }
.company-profile-content > div > table tr td{ background:#ececec; padding:6px 0 10px 24px;font-size:18px;  }

/*certificate*/
ul.certificate { margin:0; padding:0; list-style:none; float:left;}
ul.certificate li { float:left; margin: 0; width: 100%; padding: 10px;}
ul.certificate li h2 { color:#007db7; padding:0; margin:0;}
ul.certificate li figure { margin-right:-75px; padding:0; float:left; }
ul.certificate li figcaption { margin-top: 20px; padding:0; float:left; }
ul.certificate li figure img { border:1px solid #ccc; width: 70%;  }
ul.certificate li a {background: none repeat scroll 0 0 #0080b9;  border: 1px solid #e2e6e9; color: #fff;  float: left; font-size: 12px;  font-weight: bold; height: 25px;  padding: 3px 0 0;  text-align: center; width: 89px;	}
ul.certificate li a:hover {  background: none repeat scroll 0 0 #0057a9;}
div.certificate_hilight { float:left;}
div.certificate_title { font-size:14px; }
#content div.certificate_title > h1 { border-bottom:#0080b8 2px solid !important; float:left;}

#banner_certificate { float: left; height: 417px;  margin: 0 0 20px; overflow: hidden; padding: 0;  width: 1062px;}
#banner_certificate .slides_container {  display: none; height: 417px;  width: 1062px; z-index: 0;}
#banner_certificate .slides_container div { display: block; z-index: 0;}
ul.pagination {  float: left;  height: auto; left: 50%;  margin: 0; padding: 0;  position: relative; top: -40px; width: auto; z-index: 8000;}
ul.pagination li {  float: left;  height: 13px; list-style-type: none; margin: 0 5px !important; overflow: hidden;   padding: 0; width: auto !important;}
ul.pagination li a {  background: url("../src/images/banner/nav.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); color: #666;  float: left; height: 13px; margin: 0;  padding-top: 20px; width: 13px;}
ul.pagination li.current a { background: url("../src/images/banner/nav_active.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);  color: #666; float: left; margin: 0;}
#banner_certificate .top_highlight { float:left;background: none repeat scroll 0 0 #0081b9;  color: #fff;  font-weight: bold;  padding: 8px 24px;margin-left:0; z-index: 9000;}
#banner_certificate .slides_container .banner_01 .hilight_link_more_01 {background: none repeat scroll 0 0 #0081b9;  bottom: 100px; color: #fff;float: right; font-weight: bold; padding: 8px 24px;  position: absolute; right: 156px; z-index: 1000;}
#banner_certificate .slides_container .banner_01 .hilight_link_more_01 > a { color:#fff;}
#banner_certificate .slides_container .banner_02 .hilight_link_more_02 > a { color:#fff;}
#banner_certificate .slides_container .banner_03 .hilight_link_more_03 > a { color:#fff;}
#banner_certificate .slides_container .banner_02 .hilight_link_more_02 {   background: none repeat scroll 0 0 #0081b9; bottom: 70px; color: #fff;  float: right; font-weight: bold; padding: 8px 24px;position: absolute;  right: 235px; z-index: 1000;}
#banner_certificate .slides_container .banner_03 .hilight_link_more_03 {   background: none repeat scroll 0 0 #0081b9;bottom: 85px; color: #fff; float: right; font-weight: bold; padding: 8px 24px; position: absolute;  right: 373px; z-index: 1000;}